/* COMMON STYLE
--------------------------------------------------------- */
/* Normal links ---*/

a { color: #000; text-decoration: underline; }

a:hover, a:active, a:focus { color: #AA2920; text-decoration: underline; }

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus { font-weight: bold; }

a.ja-icon-video span { color: #666; }

a.ja-icon-video:hover span { color: #0F85D8; }

a.ja-icon-video:hover,
a.ja-icon-video:focus,
a.ja-icon-video:active { border-color: #ddd; text-decoration: none; }

a.poll-result { font-size: 92%; text-transform: uppercase; }

body {
  background: #fff;
  color: #000;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 1.5;
}

body#bd { background: #fff; color: #333; }

body.fs#333333 { font-size: 10px; }

body.fs2 { font-size: 11px; }

body.fs3 { font-size: 12px; }

body.fs4 { font-size: 13px; }

body.fs5 { font-size: 14px; }

body.fs6 { font-size: 15px; }

dd.create, .createdate {
  background: url(../images/icon-date.gif) no-repeat 0 2px;
  padding: 3px 3px 3px 20px !important;
}

dd.createdby, .createby {
  background: url(../images/icon-user.gif) no-repeat 0 2px;
  padding: 3px 3px 3px 20px !important;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active { display: block; margin: 10px 0; }

/* Advertisement ---*/
div.bannergroup_text div.banneritem_text { border-bottom: 1px dotted #ccc; padding: 5px 0; }

div.bannergroup_text div.banneritem_text a { font-weight: bold; }

/* Rounded Module --- */
div.ja-module h3, div.module h3 {
  border-bottom: 1px solid #ccc;
  color: #AA2920;
  font-size: 111%;
  font-weight: bold;
  margin: 0 -15px 10px;
  padding: 6px 33px;
  text-transform: uppercase;
}

div.ja-module, div.module {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

/* MODULE STYLES
--------------------------------------------------------- */
div.ja-moduletable h3, div.moduletable h3 {
  background: url(../images/dot2.gif) repeat-x bottom;
  color: #333;
  font-size: 115%;
  margin: 0 0 8px;
  padding: 6px 33px
  text-transform: uppercase;
  overflow: hidden;
}

div.ja-moduletable ul li, div.ja-module ul li { padding-left: 12px; background-position: 2px 8px; }

/* Module list ---*/
div.ja-moduletable ul, div.ja-module ul { margin: 6px 0 0; }

div.ja-moduletable, div.moduletable {
  margin-top: 3px;
  padding: 0 0 1px;
  position: relative;
}

/* Logo Text ---*/
div.logo-text { margin-top: 8px; }

div.logo-text h1 a {
  color: #ccc;
  font-weight: bold;
  letter-spacing: 1px;
  text-decoration: none;
}

div.module_black .inputbox, div.module_green .inputbox, div.module_blue .inputbox, div.module_red .inputbox { color: #333 !important; }

/* text color for high contrast module */
div.module_black, div.module_green, div.module_blue, div.module_red { color: #fff; }

/* blue */
div.module_blue {
  background: url(../images/bb-br.gif) no-repeat bottom right #AA2920;
}

div.module_blue .ja-box-bl {
  background: url(../images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue .ja-box-tl {
  background: url(../images/bb-tl.gif) no-repeat top left;
}

div.module_blue .ja-box-tr {
  background: url(../images/bb-tr.gif) no-repeat top right;
}

div.module_blue a { color: #7BA566; }

/* green */
div.module_green {
  background: url(../images/bg-br.gif) no-repeat bottom right #7ba566;
}

div.module_green .ja-box-bl {
  background: url(../images/bg-bl.gif) no-repeat bottom left;
}

div.module_green .ja-box-tl {
  background: url(../images/bg-tl.gif) no-repeat top left;
}

div.module_green .ja-box-tr {
  background: url(../images/bg-tr.gif) no-repeat top right;
}

div.module_green div.bannergroup_text div.bannerheader,
div.module_green div.bannergroup_text div.bannerfooter_text a { color: #ccc; }

/* Blank */
div.module_noborder,
div.module_noborder .ja-box-bl,
div.module_noborder .ja-box-tr,
div.module_noborder .ja-box-tl { background: none; padding: 0; }

/* red */
div.module_red {
  background: url(../images/br-br.gif) no-repeat bottom right #bf0000;
}

div.module_red .ja-box-bl {
  background: url(../images/br-bl.gif) no-repeat bottom left;
}

div.module_red .ja-box-tl {
  background: url(../images/br-tl.gif) no-repeat top left;
}

div.module_red .ja-box-tr {
  background: url(../images/br-tr.gif) no-repeat top right;
}

div.module_text {
  background: url(../images/bt-br.gif) no-repeat bottom right #f6f6f6;
}

div.module_text .ja-box-bl {
  background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text .ja-box-tl {
  background: url(../images/bt-tl.gif) no-repeat top left;
}

div.module_text .ja-box-tr {
  background: url(../images/bt-tr.gif) no-repeat top right;
}

/* text */
div.module_text h3 {
  clear: both;
  display: block;
  margin: 0 0 10px;
  padding: 0;
  overflow: hidden;
  width: 100%;
  border-bottom: 0;
}

div.module_text span {
  clear: both;
  display: block;
  float: left;
  font-weight: bold;
  padding: 0 3px;
  background: #fff;
}

/* black */
div.moduletable_black {
  background: url(../images/bl-br.gif) no-repeat bottom right #333;
}

div.moduletable_black .ja-box-bl {
  background: url(../images/bl-bl.gif) no-repeat bottom left;
}

div.moduletable_black .ja-box-tl {
  background: url(../images/bl-tl.gif) no-repeat top left;
}

div.moduletable_black .ja-box-tr {
  background: url(../images/bl-tr.gif) no-repeat top right;
}

div.moduletable_menu h3 { margin-bottom: 0; }

div.pagination ul a, ul.pagination a {
  background: #f6f6f6;
  border: 1px solid #ccc;
  color: #000;
  line-height: 20px;
  padding: 0 5px;
  text-decoration: none;
}

div.pagination ul a:hover, div.pagination ul a:active, div.pagination ul a:focus {
  background: #AA2920;
  border: 1px solid #AA2920;
  color: #fff;
  text-decoration: none;
}

div.pagination ul li, ul.pagination li {
  background: none;
  display: inline;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

div.pagination ul li, ul.pagination li span { padding: 0 5px; line-height: 20px; }

/* Pagination ---*/
div.pagination ul, ul.pagination { float: left; margin: 10px 0; width: 75%; }

/* Poll */
div.poll { padding: 15px 0; }

/* Meta ---*/
dl.article-info { color: #999; }

dl.poll {
  border-bottom: 1px dotted #ccc;
  font-size: 92%;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

dl.poll dd { clear: right; }

dl.poll dt { clear: left; width: 100px; }

dl.poll dt, dl.poll dd { float: left; }

fieldset { border: none; padding: 10px 5px; }

fieldset a { font-weight: bold; }

fieldset.input { padding: 0; }

/* FORM
--------------------------------------------------------- */
form label { cursor: pointer; }

form#poll {
  border-bottom: 1px dotted #ccc;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/* Search ---*/
form#searchForm { border-top: 1px solid #ccc; }

/* Search ---*/
form#searchForm { border-top: 1px solid #ccc; padding: 15px 0; }

form.poll .button { margin-right: 5px; }

/* Headings & Titles ---*/
h1 { font-size: 180%; }

h1.componentheading, .componentheading { margin: 0; padding: 0 0 7px; }

/* Logo Image ---*/
h1.logo { height: 102px; width: 497px; }

h1.logo a {
  background:url("../images/logo.png") no-repeat scroll 14px center transparent;
  display: block;
  height: 102px;
  width: 282px;font-size:24px;
  text-decoration:none;
}

h1.logo a span {color:#444; position: relative; left: 99px;top:11px;  text-decoration:none; line-height:37px;}

h1.logo, div.logo-text { float: left; z-index: 1; position: relative; }

h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; }

h2 { font-size: 150%;   }

h2.contentheading, .contentheading { margin: 0; padding: 0 0 7px; }

h3 { font-size: 125%; }

h3.hide {
  background: url(../images/icon-hide.png) no-repeat 8px 3px;
  cursor: pointer;
}

/* Collapsible h3 ---*/
h3.show {
  background: url(../images/icon-show.png) no-repeat 8px 9px;
  cursor: pointer;
}

h4 { font-size: 100%; text-transform: UPPERCASE; }

/* Poll Module ---*/
h4.poll-title { margin: 0; padding: 0; }

h5 { font-size: 100%; }

hr {
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  border-top: 1px solid #ccc;
  height: 1px;
}

input, select, textarea, .inputbox {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 100%;
  padding: 3px 5px;
}

/*Inline images ---*/
p.img_caption { color: #999; text-transform: uppercase; }

p.readmore a { text-transform: uppercase; }

/* Readon links ---*/
p.readmore a, a.readon {
  background: url(../images/arrow.png) no-repeat 5px 48%;
  border: 1px solid #F6F6F6;
  font-weight: bold;
  padding: 1px 5px 1px 14px;
  text-decoration: none;
  text-transform: uppercase;
}

p.readmore a:hover, a.readon:hover, 
p.readmore a:active,a.readon:active, 
p.readmore a:focus, a.readon:focus { background-color: #fff; border: 1px solid #ccc; }

p.site-slogan {
  background: #444;
  color: #999;
  display: block;
  font-size: 85%;
  letter-spacing: 1px;
  margin: 8px 0 0;
  padding: 0 5px;
  text-align: center;
  text-transform: uppercase;
}

small, .small { color: #999; }

/* Small text ---*/
small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, .contenttoc,
p.site-slogan, a.readon, .ja-navhelper, #ja-footer { font-size: 92%; }

span.has-image {
  padding-left: 25px;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: left 2px;
}

span.menu-desc {
  display: block;
  font-weight: normal;
  font-size: 92%;
  color: #999;
}

span.menu-title { display: block; }

table.contentpane, table.tablelist { width: 100%; }

table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}

/* Misc. */
table.contentpaneopen, table.contentpane, table.blog { width: 100%; }

/* Content Toc */
table.contenttoc {
  border: 1px solid #ddd;
  float: right;
  margin: 0 0 10px 12px;
  padding: 0;
  width: 30%;
}

table.contenttoc a { color: #333; }

table.contenttoc td { border-bottom: 1px dotted #ccc; padding: 5px 10px; }

table.contenttoc th {
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
  text-transform: uppercase;
}

table.pollstableborder {
  border: none;
  padding: 0;
  text-align: left;
  width: 100%;
}

table.pollstableborder img { vertical-align: baseline; }

table.pollstableborder td {
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  padding: 5px !important;
}

table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }

/* Search */
table.searchintro { padding: 10px 0; width: 100%; }

table.searchintro td { padding: 5px !important; }

td { font-size: 100%; padding: 5px; }

/* Others ---*/
th { font-weight: bold; padding: 5px; text-align: left; }

/* Tables ---*/
thead tr th { background: #333; color: #fff; padding: 5px; }

thead tr th a,
thead tr th a:hover,
thead tr th a:focus,
thead tr th a:active { color: #fff; }

ul.actions { list-style-type: none; margin: 0 !important; }

.article_column { }

.article_row { padding-bottom: 10px; padding-top: 10px; }

.article_separator,
.leading_separator,
.row_separator,
.column_separator { display: none; }

.article-content img { margin: 5px; }

.article-info-term{ display: none !important; }

.article-meta { float: left; padding: 0; width: 70%; }

.article-section, .article-category { color: #999; }

.article-tools {
  background: #f6f6f6;
  border: 1px solid #ddd;
  clear: both;
  color: #999;
  display: block;
  line-height: normal;
  margin: 0 0 10px;
  padding: 5px;
  position: relative;
}

/* Badge Module ---*/
.badge {
  height: 46px;
  position: absolute;
  right: 0;
  top: 0;
  width: 45px;
  background-image: url(../images/icon-badge.png);
  background-repeat: no-repeat;
}

.badge-hot   .badge { background-position: 0 0; }

.badge-new   .badge { background-position: 0 -46px; }

.badge-pick .badge { background-position: 0 -92px; }

.badge-top   .badge { background-position: 0 -138px; }

/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/
.blog { }

.blog_more {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 15px 0 5px;
}

.blog_more h2 {
  font-size: 115%;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.blog_more ul li {
  background: url(../images/bullet.gif) no-repeat 5px 6px;
  padding-left: 15px;
}

.blog-featured .contentheading { font-size: 125%; }

.button {
  background: url(../images/grad1.gif) repeat-x top #333;
  border: 1px solid #333;
  color: #ccc;
  font-size: 85%;
  padding: 3px 5px;
  text-transform: uppercase;
}

.button:hover, .button:focus { background: #333; border: 1px solid #999; color: #fff; }

.buttonheading { float: right; }

.buttonheading img { border: 0; float: right; margin: 0 5px 0 0; }

.category { font-size: 110%; font-weight: bold; }

.cat-list-row1,
.cat-list-row12,
tr.cat-list-row1 td,
tr.cat-list-row2 td { border-bottom: 1px solid #ccc; padding: 5px; }

.cat-list-row1:hover,
.cat-list-row2:hover { background: #ffffcc; }

.cat-list-row2,
tr.cat-list-row2 td { background-color: #f6f6f6; }

.checkbox { }

.column ol li { line-height: 180%; margin-left: 30px; }

/* Content spacing ---*/
.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 15px 0; padding: 0; }

/* List ---*/
.column ul li { }

.column_separator { padding: 0 25px; }

.componentheading { border-bottom: 1px solid #ccc; font-size: 180%; }

.contact_email { margin: 0 0 10px; }

.contact_email label { font-weight: bold; display: block; }

.contact_email_checkbox { margin: 15px 0; }

.contentdescription { border-bottom: 1px solid #ccc; }

.contentdescription {
  border-bottom: 1px solid #ccc;
  display: block;
  margin: 0 -15px;
  padding: 10px 15px;
}

.contentdescription p { margin: 0; }

.contentheading { font-size: 200%; }

.contentheading, .componentheading, h1, h2, h3, h4, h5 {
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 1.2;
}

.contentpaneopen_edit img { vertical-align: middle; }

.counter {
  float: right;
  line-height: 1;
  margin: 15px 0 !important;
  text-align: right;
  width: 24%;
}

.counter span {
  background: #AA2920;
  border: 1px solid #AA2920;
  color: #fff;
  padding: 1px 5px;
}

.custom_banner { float: left; display: block; margin-top: 10px; }

.form-register .button { margin-left: 140px; }

.form-register .inputbox { margin-left: 10px; width: 200px; }

/* Register ---*/
.form-register fieldset { padding: 0 0 10px; }

.form-register label {
  font-weight: bold;
  text-align: right;
  display: block;
  float: left;
  width: 130px;
}

.form-register p { margin: 0 0 5px; }

.form-register p.form-des { margin: 15px 0; }

.hasTip img { border: none; margin: 0 5px 0 0; }

.img_caption { color: #999; margin-bottom: 10px; }

.img_caption img { margin: 5px 0 0; }

.img_caption p {
  background: #333;
  border-top: 1px solid #fff;
  color: #ccc;
  margin: 0;
  padding: 1px 0;
  text-align: center;
}

.inputbox { border: 1px solid #ccc; background: #fff; }

.inputbox:hover, .inputbox:focus { background: #ffffcc; }

.items-more {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

.items-more h3 { text-transform: uppercase; }

.ja-box { padding-bottom: 10px; padding-top: 10px; }


.ja-box-bl {
  /*background: url(../images/b-bl.gif) no-repeat bottom left;*/
  border-left: solid 0.5px #ccc;
  border-top: solid 0.5px #ccc;
  border-radius: 10px;
}

.ja-box-br {
  /*background: url(../images/b-br.gif) no-repeat bottom right #fff;*/
  border-right: solid 0.5px #ccc;
  border-bottom: solid 0.5px #ccc;
  border-radius: 10px;
}



.ja-box-right .ja-moduletable, .ja-box-right .moduletable,
.ja-box-full .ja-moduletable, .ja-box-full .moduletable { border: 0 !important; background: 0 !important; }

.ja-box-tl {
  /*background: url(../images/b-tl.gif) no-repeat top left;*/
  padding: 0 12px 10px;
}

.ja-box-tr {
  /*background: url(../images/b-tr.gif) no-repeat top right;*/
}

.ja-breadcrums {
  float: left;
  margin-left: 10px;
  margin-top: 2px;
  width: 80%;
}

.ja-col { }

/* @end */
/* SIDE COLUMNS
--------------------------------------------------------- */
.ja-colswrap { }

/* Content Bottom ---*/
.ja-content-bottom { }

.ja-content-bottom .ja-moduletable, .ja-content-bottom .ja-module { margin-left: 0; margin-right: 0; }

/* Content Main ---*/
.ja-content-main { }

/* Content Top ---*/
.ja-content-top { }

.ja-content-top .ja-moduletable, .ja-content-top .ja-module { margin-left: 0; margin-right: 0; }

.ja-copyright { float: right; text-align: left; width: 66%;
position:relative;top:-99px;
}

.ja-footnav li {
  border-left: 1px solid #999;
  display: block;
  float: left;
  padding: 0 10px;
}

.ja-footnav li a {
  color: #666;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

.ja-footnav li a:hover, .ja-footnav li a:focus, .ja-footnav li a:active { color: #333; }

.ja-footnav ul { float: left; line-height: normal; }

/* Header mask ---*/
.ja-headermask {
  background: url(../images/header-mask.png) no-repeat top right;
  display: block;
  height: 110px;
  position: absolute;
  right: -1px;
  top: 0;
  width: 602px;
  z-index: 0;
}

/* Extras ---*/
.ja-links { float: right; margin-top: 2px; }

.ja-links li { background: none; padding: 0; display: inline; }

.ja-links li.layout-switcher a { background: #AA2920; color: #fff; text-decoration: none; }

.ja-links li.layout-switcher a:hover { background: #666; color: #fff; text-decoration: none; }

.ja-links li.top a {
  background: url(../images/arrow2.png) no-repeat 5px center;
  padding-left: 17px !important;
  padding-right: 5px !important;
}

.ja-links li.top a:hover { background-color: #AA2920; }

.ja-links li.user-reset a {
  background: #bf0000;
  color: #fff;
  text-decoration: none;
}

.ja-links li.user-reset a:hover { background: #666; color: #fff; text-decoration: none; }

.ja-mass-bottom { }

.ja-mass-bottom .ja-moduletable, .ja-mass-bottom .ja-module { margin-left: 0; margin-right: 0; }

/* Mass ---*/
.ja-mass-top { }

.ja-mass-top .ja-moduletable, .ja-mass-top .ja-module { margin-left: 0; margin-right: 0; }

.jamod-content p{ margin: 0; }

.jitem-title { font-size: 110%; font-weight: bold; }

.leading {
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: solid 1px #ccc;
}

.login_form .button { margin-left: 140px; }

.login_form .inputbox { margin-left: 10px; width: 150px; }

.login_form .remember .inputbox { width: 20px; }

/* Login ---*/
.login_form fieldset { padding: 15px 0 0; }

.login_form fieldset p { margin: 0 0 5px; }

.login_form label {
  font-weight: bold;
  text-align: right;
  display: block;
  float: left;
  width: 130px;
}

.main { }

.modifydate { color: #999; display: block; margin: 10px 0; }

.pagenavbar { font-weight: bold; }

.pagenavcounter { margin: 15px 0 !important; text-align: center; }

.pagination a{ font-weight: bold; }

.radio { margin: 0 5px; }

.results h4 { text-transform: none; font-size: 110%; }

.results h4 {
  text-transform: none;
  font-size: 110%;
  margin: 15px 0 0;
}

.results p { margin: 0 0 10px; }

.search fieldset { border: 1px solid #ccc; margin: 15px 0; padding: 10px; }

.search legend {
  font-size: 100%;
  font-weight: bolder;
  line-height: 1.2;
  margin-left: 10px;
}

.searchintro { border-bottom: 1px solid #ccc; }

.searchintro { border-bottom: 1px solid #ccc; }

.sectiontableentry,
.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2 {
  background: url(../images/dot2.gif) repeat-x bottom;
  padding: 5px 5px 6px;
}

.sectiontableentry:hover,
.sectiontableentry0:hover,
.sectiontableentry1:hover,
.sectiontableentry2:hover { background-color: #fffff0; }

.sectiontableentry2 { background-color: #f6f6f6; }

.sectiontableheader {
  background: #333;
  border: 1px solid #ccc;
  color: #fff;
  padding: 5px;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:focus,
.sectiontableheader a:active { color: #fff; }

.smalldark { text-align: left; }

.sortby { font-size: 92%; margin: 10px 0 5px; }

.sortby .display { float: right; text-align: right; }

.sortby .filter, .sortby .display { float: left; width: 40%; }

.tool-text { font-size: 100%; margin: 0; }

/* Tooltips --- */
.tool-tip {
  background: #ffffcc;
  border: 1px solid #D4D5AA;
  float: left;
  max-width: 300px;
  padding: 5px;
  z-index: 1000;
}

.tool-title {
  background: url(../../system/images/selector-arrow.png) no-repeat;
  font-size: 100%;
  font-weight: bold;
  margin: 0;
  margin-top: -15px;
  padding: 0;
  padding-bottom: 5px;
  padding-top: 15px;
}

/* User ---*/
.user-details { padding: 10px 0; }

.user-details .button { margin-left: 140px; }

.user-details .inputbox { margin-left: 10px; width: 200px; }

.user-details .paramlist .paramlist_key { width: 130px !important; padding: 0 0 5px !important; }

.user-details .paramlist .paramlist_value { padding: 0 0 5px !important; }

.user-details .user_name span { padding-left: 10px; font-weight: bold; }

.user-details label {
  font-weight: bold;
  text-align: right;
  display: block;
  float: left;
  width: 130px;
}

.user-details p { margin: 0 0 5px; }

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.wrap { }

/* -- EDITOR STYLES ----------------------------- */
#adminForm fieldset {
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
}

#adminForm fieldset legend { padding: 0 5px; }

/* Article index */
#article-index {
  border: 1px solid #dedede;
  float: right;
  margin: 0 0 10px 12px;
  padding: 0;
  width: 30%;
}

#article-index li {
  border-bottom: 1px dotted #dedede;
  background: none;
  padding-left: 10px;
}

#article-index li  a{ font-size: 11px; }

#article-index ul { list-style-type: none !important; }

/* Contact ---*/
#component-contact #emailForm { border-top: 1px solid #ccc; }

#component-contact #emailForm { border-top: 1px solid #ddd; padding-top: 15px; }

/* Contact ---*/
#component-contact address { font-style: normal; }

#contact-slider { float: none; border-bottom: 1px solid #e2e2b5; }

#contact-slider .contact-image { margin: 15px 0; float: right; }

#contact-slider .content { border: 1px solid #e2e2b5; padding: 8px 10px; }

#contact-slider .jpane-toggler-down { background: #333333; }

#contact-slider .jpane-toggler-down a { color: #fff; }

#contact-slider .title {
  padding: 8px 10px;
  border-top: 1px solid #e2e2b5;
  border-left: 1px solid #e2e2b5;
  border-right: 1px solid #e2e2b5;
  margin: 0;
}

#contact-slider dt.closed { background: #ffffcc; }

#form-login .button { margin: 10px 0; }

#form-login p { margin: 0 0 5px; }

#form-login ul { margin: 0 !important; padding: 0; }

#form-login-remember input { border: none; padding-top: 0px; padding-bottom: 0px; }

#form-login-username .inputbox, #form-login-password .inputbox { width: 90%; }

/* Login Module ---*/
#form-login-username .inputbox,
#form-login-password .inputbox {
  background-position: 5px center;
  background-repeat: no-repeat;
  font-weight: bold;
}

#ja-absolute .main {
  position: fixed;
  width: auto;
  height: auto;
  z-index: 99999;
  top: 1px;
  left: 1px;
}

#ja-absolute .main a {
  width: 91px;
  height: 99px;
  overflow: hidden;
  display: block;
  background: url(../images/joomla15.png) no-repeat left top #fff;
  text-indent: -9999px;
}

#ja-absolute .main a:hover,
#ja-absolute .main a:focus { background-position: left bottom; }

/* Bot spotlight ---*/
#ja-botsl { background: #444; color: #999; }

#ja-botsl .ja-moduletable, #ja-botsl .moduletable { border-bottom: 0; margin-bottom: 0; }

#ja-botsl .main { padding: 10px 0; }

#ja-botsl h3 {
  margin: 0 0 8px;
  padding: 0;
  color: #fff;
  background: none;
}

#ja-container {
  background: url(../images/container-bg.gif) repeat-x top #fff;
  position: relative;
  z-index: 5;
  border-bottom: 1px solid #ccc;
}

/* Full */
#ja-container { }

#ja-container .main { padding: 20px 0; min-height: 300px; }

#ja-container div.module_black h3,
#ja-container div.module_green h3,
#ja-container div.module_blue h3,
#ja-container div.module_red h3 { color: #fff; }

#ja-container div.module_black ul li a,
#ja-container div.module_green ul li a,
#ja-container div.module_blue ul li a,
#ja-container div.module_red ul li a { color: #fff; }

#ja-container div.module_black ul li a:hover,
#ja-container div.module_black ul li a:active,
#ja-container div.module_black ul li a:focus,
#ja-container div.module_green ul li a:hover,
#ja-container div.module_green ul li a:active,
#ja-container div.module_green ul li a:focus,
#ja-container div.module_blue ul li a:hover,
#ja-container div.module_blue ul li a:active,
#ja-container div.module_blue ul li a:focus,
#ja-container div.module_red ul li a:hover,
#ja-container div.module_red ul li a:active,
#ja-container div.module_red ul li a:focus { color: #AA2920; }

#ja-container div.module_blue #form-login ul li a:hover,
#ja-container div.module_blue #form-login ul li a:active,
#ja-container div.module_blue #form-login ul li a:focus { color: #7BA566; }

#ja-container div.module_blue ul.menu li.active > a,
#ja-container div.module_red ul.menu li.active > a { color: #AA2920!important; }

/* Default Joomla! Menu ---*/
#ja-container ul.menu { margin: 0; padding: 0; }

#ja-container ul.menu li {
  background: none;
  border-bottom: 1px dotted #ccc;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

#ja-container ul.menu li a {
  color: #333;
  display: block;
  outline: none;
  padding: 6px 0;
  text-decoration: none;
  text-indent: 5px;
}

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus { color: #AA2920; background: #f6f6f6;font-weight:bold!important; }

#ja-container ul.menu li li {
  background: url(../images/arrow.png) no-repeat left 13px;
  border-bottom: 0;
  border-top: 1px dotted #ccc;
}

#ja-container ul.menu li li a {
  color: #333 !important;
  font-weight: normal !important;
  text-indent: 18px;
}
#ja-container ul.menu li li a:hover,
#ja-container ul.menu li li a:active,
#ja-container ul.menu li li a:focus { color: #AA2920!important; background: none;font-weight:bold!important; }

#ja-container ul.menu li ul { margin: 0 0 0 6px; }



#ja-container ul.menu span.separator { display: none; }

/* Full right */
#ja-container.ja-l1 { }

/* 3 Columns - Classic Layout ---*/
#ja-container.ja-l1r1 { }

/* Full left */
#ja-container.ja-r1 { }

#ja-contentwrap { }

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
  background: url(../images/grad3.gif) repeat-x bottom #F6F6F6;
  border-top: 1px solid #fff;
  clear: both;
  padding: 23px 0;
}

/* Foot Links ---*/
#ja-footer .ja-footnav {
  float: right;
  font-size: 100%;
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
  width: 75%;
}

#ja-footer .ja-footnav li:first-child { margin-left: -10px; border-left: none; }

#ja-footer .main {
  background: url(../images/dot1.gif) repeat-y 31% 0;
  color: #777;
  padding: 0;
  position: relative;
  height:140px;
  text-align:left;
}

#ja-footer small { color: #999; font-size: 90%; }

/* HEADER
--------------------------------------------------------- */
#ja-header { background: #E7E7E6; position: relative; z-index: 10; }

#ja-header .main {
  background: url(../images/header3.jpg) no-repeat right top #E7E7E6;
  height: 105px;
  padding: 0;
}

#ja-header .main .main-inner1{
  background: url(../images/header-mask.png) no-repeat right top;
  margin-left: 0px;
  margin-right: 0px;
  height:105px;
}

/* Left Columns ---*/
#ja-left .ja-l2 { }

#ja-left ul.menu img, #ja-right ul.menu img { display: none; }

#ja-main .inner { }

/* MAIN COLUMN
--------------------------------------------------------- */
#ja-mainbody { }

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {
  background: url(../images/grad1-mask.png) repeat-x top #777;
  border-top: 1px solid #666;
  line-height: 1;
  position: relative;
  z-index: 11;
}

#ja-mainnav .main { font-size: 12px; }

/* Breadcrumbs ---*/
#ja-navhelper {
  background: #f6f6f6;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}

#ja-navhelper .main { padding: 5px 0; }

#ja-navhelper a { padding: 0 2px; color: #AA2920; text-decoration: none; }

#ja-navhelper a:hover, .ja-navhelper a:active, .ja-navhelper a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #AA2920;
}

#ja-poweredby {
  position: absolute;
  left: 0px;
  top: 25px;
  display: block;
  margin: 0px 0px 5px 0px;
}

/* Right Columns ---*/
#ja-right .ja-r2 { }

/* Search Module ---*/
#ja-search {
  padding-left: 16px;
  
  position: absolute;
  bottom: 60px;
  right: 12px;
}

#ja-search .button {
  font-size: 100%;
  font-weight: bold;
  margin-left: 5px;
  text-transform: none;
}

#ja-search .inputbox {
 background: url("../images/back.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #999;
    font-size: 11px;
    font-weight:bold;
    padding: 12px 1px 12px 12px;
    width: 155px;
}

#ja-search .inputbox:hover, #ja-search .inputbox:focus { }

#ja-search label { display: none; }

/* Sub Nav ---*/
#ja-subnav {
  border-top: 1px solid #666;
  background: #333;
  position: relative;
  z-index: 9;
}

#ja-subnav .main { line-height: 1; z-index: 10; }

#ja-subnav li {
  background: none;
  border-left: 1px dotted #999;
  display: block;
  float: left;
  padding: 0 10px 0 11px;
  margin: 0;
}

#ja-subnav li.first-item { border-left: 0; }

#ja-subnav ul { background: #333; overflow: hidden; padding: 10px 0; }

#ja-subnav ul li a { color: #ccc; display: block; text-decoration: none; }

#ja-subnav ul li a:hover { color: #fff; }

/* Sub Nav (lv2) ---*/
#ja-subnav ul li ul {
  background: #ddd;
  border: 1px solid #ccc;
  display: block;
  height: auto;
  left: -999em;
  padding: 0;
  position: absolute;
}

#ja-subnav ul li ul li {
  border-bottom: 1px solid #ccc;
  border-left: 0;
  display: block;
  float: none;
  overflow: hidden;
  padding: 5px;
  text-align: left;
}

#ja-subnav ul li ul li a {
  background-image: none !important;
  border: 0 !important;
  color: #333 !important;
  font-weight: normal !important;
  text-decoration: none !important;
}

#ja-subnav ul li ul li a span.menu-title { padding-top: 3px; padding-bottom: 3px; }

#ja-subnav ul li ul li a.active {
  color: #AA2920;
  font-weight: bold !important;
}

#ja-subnav ul li ul li a:hover {
  background-image: none !important;
  color: #AA2920 !important;
  text-decoration: underline !important;
}

#ja-subnav ul li.active a,
#ja-subnav ul li.active a:hover,
#ja-subnav ul li.active a:active,
#ja-subnav ul li.active a:focus {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}

#ja-subnav ul li.empty { visibility: hidden; }

#ja-subnav ul li.haschild a {
  background: url(../images/arrow.png) no-repeat right center;
  padding-right: 12px;
}

#ja-subnav ul li.haschild a:hover {
  background: url(../images/arrow3.png) no-repeat right center;
}

#ja-subnav ul li.haschild li a, #ja-subnav ul li.hover li a { background: none; padding-right: 0; }

#ja-subnav ul li.hover ul {
  display: block;
  height: auto;
  left: auto;
  position: absolute;
  margin-top: 3px;
  margin-left: 5px;
}

#ja-subnav ul.active { background: #333; }

#ja-subnav ul.active li a { color: #ccc; }

#ja-subnav ul.active li a:hover { color: #fff; }

/* Top spotlight ---*/
#ja-topsl {
  border-top: 1px solid #666;
  border-bottom: 2px solid #666;
  background: url("../images/grad1-mask.png") repeat-x scroll center top #555;
  color: #ccc;
}

/* SPOTLIGHT
--------------------------------------------------------- */
#ja-topsl .ja-box, #ja-botsl .ja-box {
  padding: 0;
  background: url(../images/dot3.gif) repeat-y right;
}

#ja-topsl .ja-box-right, #ja-botsl .ja-box-right,
#ja-topsl .ja-box-full, #ja-botsl .ja-box-full { background: none; }

#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {
  border-bottom: 0;
  margin-bottom: 2px;
  padding-bottom: 0;
}

#ja-topsl .main { padding: 1px 0px 0px 0px; }

#ja-topsl a, #ja-botsl a {
  color: #ccc;
  text-decoration: none;
  font-size:11px;
  }

#ja-topsl a, #ja-botsl a span {
 
  font-size:10px;
  }

#ja-topsl a:hover, #ja-topsl a:active, #ja-topsl a:focus,
#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

#ja-topsl h3 {
  margin: 0 0 8px;
  padding: 0;
  color: #fff;
  background: none;
}

#ja-topsl li, #ja-botsl li {
  background-image: url(../images/bullet2.gif);
  background-position: 1px 8px;
  padding-left: 10px;
}

#ja-topsl ol li, #ja-botsl ol li { margin-left: 25px; padding: 0 !important; }

#ja-topsl ul, #ja-topsl p, #ja-topsl ol,
#ja-botsl ul, #ja-botsl p, #ja-botsl ol { padding: 0; margin: 0 !important; }

#ja-wrapper { }


.navim4w{line-height:37px;font-weight:bold;text-decoration:none;margin:9px 0px 4px 0px;padding:6px 0px 0px 0px;color:#d2d2d2;font-size:17px;}
.navim4w img{ margin-top:0px; margin-bottom:5px;}
.navim4w:hover{text-decoration:none; color:#cc7e00;}
.navim4w a:visited {text-decoration:none;color:#d2d2d2;}

.navi2m4w{line-height:37px;font-weight:bold;text-decoration:none;margin:9px 0px 4px 0px;color:#d2d2d2;font-size:17px;}
.navi2m4w img{ margin-top:0px; margin-bottom:5px;}
.navi2m4w:hover{text-decoration:none; color:#667616;}
.navi2m4w a:visited {text-decoration:none;color:#d2d2d2;}

.navi3m4w{line-height:37px;font-weight:bold;text-decoration:none;margin:9px 0px 4px 0px;color:#d2d2d2;font-size:17px;}
.navi3m4w img{ margin-top:0px; margin-bottom:5px;}
.navi3m4w:hover{text-decoration:none; color:#3d83c7;}
.navi3m4w a:visited {text-decoration:none;color:#d2d2d2;}

.navi4m4w{line-height:37px;font-weight:bold;text-decoration:none;margin:9px 0px 4px 0px;color:#d2d2d2;font-size:17px;}
.navi4m4w img{ margin-top:0px; margin-bottom:5px;}
.navi4m4w:hover{text-decoration:none; color:#ae5638;}
.navi4m4w a:visited {text-decoration:none;color:#d2d2d2;}

.box-download {
  background-image: url("../images/typo/download-big.png");
    border: 1px solid #AA2920;
  padding:8px 14px;
    
}
p.box-download, p.box-sticky {
    background-position: 10px 5px;
    background-repeat: no-repeat;
}

ul.checklist span.icon, ul.star span.icon, ul.arrow span.icon, ul.address span.icon, ul.phone span.icon, ul.email span.icon{
top:3px;
}

#ja-wrapper {
    font-size: 80%;
}
ul.checklist li, ul.star li, ul.arrow li, ul.address li, ul.phone li, ul.email li{
font-size:90%;
  color:#999;
}
.news-main{
font-size:12px;
}
.breadcrumbs {
font-size:11px;
}
.szuk input{
  margin-top:10px;
}
